From 86fe549474e69050a1d8615fd521eaca2e28857e Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Mar 29 2024 01:44:56 +0000
Subject: [PATCH 106/220] s


---

diff --git a/rpms/cosmic-applets/cosmic-applets.spec b/rpms/cosmic-applets/cosmic-applets.spec
index 5557e8e..3ec29a6 100644
--- a/rpms/cosmic-applets/cosmic-applets.spec
+++ b/rpms/cosmic-applets/cosmic-applets.spec
@@ -175,6 +175,8 @@ just rootdir=%{buildroot} prefix=%{_prefix} install
 %{_datadir}/icons/hicolor/scalable/status/cosmic-applet-notification-disabled-symbolic.svg
 %{_datadir}/icons/hicolor/scalable/status/cosmic-applet-notification-new-symbolic.svg
 %{_datadir}/icons/hicolor/scalable/status/cosmic-applet-notification-symbolic.svg
+%{_datadir}/applications/com.system76.CosmicPanelLauncherButton.desktop
+%{_datadir}/icons/hicolor/scalable/apps/com.system76.CosmicPanelLauncherButton.svg
 
 %changelog
 %autochangelog

